AVG-53

Package lib32-flashplugin
Status Fixed
Severity Critical
Type arbitrary code execution
Affected 11.2.202.637-1
Fixed 11.2.202.643-1
Current 28.0.0.161-1 [multilib]
Ticket None
Created Wed Oct 26 16:41:26 2016
Issue Severity Remote Type Description
CVE-2016-7855 Critical Yes Arbitrary code execution
A use-after-free vulnerability leading to code execution has been found in Adobe Flash Player.
Date Advisory Package Description
26 Oct 2016 ASA-201610-19 lib32-flashplugin arbitrary code execution
Notes
https://helpx.adobe.com/security/products/flash-player/apsb16-36.html